AntiFeatures:
  - NonFreeDep
Categories:
  - Internet
  - Phone & SMS
License: GPL-3.0-only
AuthorName: Deekshith Allamaneni
AuthorEmail: watomatic@deekshith.in
AuthorWebSite: https://twitter.com/adeekshith
WebSite: https://adeekshith.github.io/watomatic
SourceCode: https://github.com/adeekshith/watomatic
IssueTracker: https://github.com/adeekshith/watomatic/issues
Donate: https://paypal.me/deek
Liberapay: dk
Bitcoin: bc1qv6zmgw845pktq9jr5qztup80qufu0yg46ur2kw

AutoName: Watomatic

RepoType: git
Repo: https://github.com/adeekshith/watomatic

Builds:
  - versionName: '1.9'
    versionCode: 10
    commit: v1.9
    subdir: app
    gradle:
      - yes

  - versionName: '1.10'
    versionCode: 11
    commit: v1.10
    subdir: app
    gradle:
      - yes

  - versionName: '1.11'
    versionCode: 12
    commit: v1.11
    subdir: app
    gradle:
      - yes

  - versionName: '1.12'
    versionCode: 13
    commit: v1.12
    subdir: app
    gradle:
      - yes

  - versionName: '1.13'
    versionCode: 14
    commit: v1.13
    subdir: app
    gradle:
      - yes

  - versionName: '1.14'
    versionCode: 15
    commit: v1.14
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.14'
CurrentVersionCode: 15
